Subject: Resignation - Ashwani Panicker
From: Ashwani Panicker <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Sat, 9 Nov 2019 21:06:44 -0700 (MST)

To, 

Sir/ Madam, 
Human Resource, 

First of all thank you so much for providing me an opportunity to be a part of your organisation. 
I would like to notify you that I am working in your esteem organisation from past one and half year in position of Customer care representative. 

However because of some unavoidable circumstance i will not be able to continue in my services. 
I am again thankful to the management to give me a wonderful professional environment to equip my skills. 

Kindly accept my resignation as per the norms of company i will be serving one month notice and my last working day would be ' December 10th'2019. 

Regards 
Ashwani.